#!/usr/bin/python

# Try to find out when PR 47030 was fixed

# Bisection was unsuccessful on sparc because of "!TC on DATA XFER" errors (PR 46530)
# They stopped when wapbl was disabled on 2012.11.20.20.16.03

from bracket import *

use_current_repository()

install_32m_op = TestOp(run_anita_install, [build_op], name = 'install_32m')

config['extra_anita_args'] = "--memory-size 32M --disk-size 2G"

find_fix(ts_adjust(rcs2ts('2011.12.01.00.15.32')),
         ts_adjust(rcs2ts('2014.09.03.16.23.24')),
         install_32m_op,
         confirm = True)
